About RAW Image Task

RAW Image Task is a software module that processes RAW images taken with a Canon digital camera.

You can use RAW Image Task to adjust the image quality of a captured RAW image, and then save it in a commonly used image type, such as JPEG or TIFF.

Because RAW Image Task adjusts the image quality of the original RAW data, high-quality images can be adjusted without losing tonality.

RAW Image Task Basic Operating Procedures

  1. Select a RAW image with the ZoomBrowser EX, and from the task buttons, click Edit.

  2. From the task buttons, click Process RAW Images....

  3. RAW Image Task starts, and the RAW images selected with ZoomBrowser EX are displayed in the list in the RAW Image Task thumbnail area.

  4. Select the images that need to be adjusted, and adjust them by changing the parameters in the Image Quality Adjustment Window. (If the Image Quality Adjustment Window is not open, select Show Image Quality Adjustment Window from the View menu.)

  5. Open the Save dialog box by selecting Save Image ... from the File menu.

  6. In the Save dialog box, convert the RAW images in the thumbnail display area to commonly used image types such as JPEGs or TIFFs. Save the converted images in a specified folder.

Tip:
The items that can be adjusted vary based on the camera you are using.

If the Preview check box in the lower left-hand corner of the Image Quality Adjustment Window is selected, the adjustments will be reflected immediately in the preview image. To preview an image after several parameters have been adjusted, deselect the Preview check box. To apply the adjustments, click Update.

Click the Shot Settings button to discard the adjustments and restore the original image quality (shot settings) of the RAW image.


File Menu

Transfer Images...

Transfers the images displayed in the thumbnail area into a specified application after they have been converted into a commonly used image type. Specify the destination application on the Image Transfer Settings tab of the Preferences dialog box.

Save Image...

Opens the Save dialog box, and saves an image after converting it to a commonly used image type.

In the Save dialog box, specify the image type, destination folder, and file name as indicated below, and then convert/save.

Conversion Target

To save/convert the RAW images, select from among the following:

  • All Images --- Converts/saves all the RAW images that are displayed in the list of thumbnails.

  • Checked Images --- Only converts/saves the checked RAW images that are displayed in the list of thumbnails.

  • Selected Images --- Only converts/saves the selected RAW images that are displayed in the list of thumbnails.

Conversion from RAW to Other Image Types

Specify the image type into which the RAW image is to be converted.

  • Image Type --- Select one of the following image types: Exif-JPEG, Exif-TIFF (8bit/ch), TIFF (16bit/ch)

  • Compression Ratio --- If you selected Exif-JPEG in Image Type, you can select from four JPEG compression ratios.

  • Resolution --- You can specify the print resolution in dpi (dots per inch).

  • Linear Image --- This check box is only activated when TIFF (16bit/ch) is specified as the Image Type. It is normally deselected. When this check box is selected, nonlinear image processing such as gamma processing is not done when RAW images are converted to 16 bit TIFF images, so the created image data is closer to the actual source data. Only select this check box when you are using photo retouching software to adjust the aspects of the image, such as its tone curve.

  • Embed ICC Profile in Image --- Select this check box to embed ICC profile data in an image that has been converted and saved. (This function only applies to images taken with an EOS Digital camera.)

Save Folder

Selects the folder into which an image is saved/converted.

  • Save in Original Image Folder --- Saves the converted image in the same folder as the original RAW image that is being converted/saved.

  • Save in Following Specified Folder --- Click the Browse button and specify the folder into which the converted image is to be saved.

Rename File

The naming conventions for the converted/saved file are set as follows:

  • Do Not Modify check box --- If you select this check box, the converted image is saved under the same file name as the original RAW image (except for the file extension).

  • Prefix --- This option can be selected when the Do Not Modify check box has not been selected. Specifies the file name prefix.

  • Assign Sequence No. --- You can assign a sequence number of up to nine digits after the file name. Specify the number of digits for the sequence number with Number of Digits, and specify the beginning sequence number with Start Number.

Preferences...

Displays the Preferences dialog box.

The following types of RAW Image Task basic operations are set using the Preferences dialog box.

General Settings tab

  • Arrange ---You can choose to arrange the thumbnails By Name or By Shooting Date/Time.

  • View

    • Show All Warnings --- Clears the status of dialog boxes whose Do not show this dialog box again check boxes are selected and sets all warning dialog boxes to display.

    The Window will be placed in the default position --- Returns all window positions to their default.

  • Shooting Information

    • Show Values Only --- You can choose to display show just the values for the shooting information or both the names and values.

Image Transfer Settings tab

  • Image Transfer Application --- Specifies the application name and execution file to which an image is transferred when selected on the Image Transfer menu.

  • Image Transfer Folder --- Specifies the folder to which an image is transferred when selected on the Image Transfer menu.

  • Image Type --- Specifies the image type to which an image is converted when selected on the Image Transfer menu.

  • Compression Ratio --- Specifies the compression ratio when an image is transferred as a JPEG image.

  • Resolution --- Specifies the resolution at which an image is transferred. The specified resolution is the resolution at which the image is printed by the destination application.

  • Linear Image --- This check box is only active when TIFF (16bit/ch) is specified for the Image Type. It is normally deselected. If this check box is selected, because nonlinear image processing such as gamma processing is not implemented when RAW images are converted to 16 bit TIFF images, image data that is closer to the source data is created. Select this check box only when tone curve adjustments are made with the transfer destination application.

  • Embed ICC Profile in Image --- Select this check box to embed ICC profile data in an image that has been converted and saved. (This function only applies to images taken with an EOS Digital camera.)

Default button

Returns the Preferences dialog box to its default settings.

Exit

Closes RAW Image Task.


Edit Menu

Select

Select All

Selects all images displayed as thumbnails.

Delete Selection

Deletes all selected images displayed as thumbnails.

Select Checked Images

Selects all checked images (images whose check box in the lower-right of their corresponding thumbnail is selected) from the list of displayed thumbnails.

Invert Selection

Reverses the current selection status of the images displayed in the thumbnail list. In other words, it deselects selected images and selects unselected images.

Rotate

90 degrees right

Rotates the selected image 90 degrees to the right (clockwise).

90 degrees left

Rotates the selected image 90 degrees to the left (counter clockwise).

180 degrees

Rotates the selected image 180 degrees.

Tools

Arrow

The default cursor.

Zoom In

The cursor becomes a Zoom In cursor when positioned over the preview area. When you use the Zoom In cursor, you can select a point on the image within the preview area and enlarge it by up to 800%.

Tip:
At a display of 100%, pixels are displayed at a one-to-one ratio.

Zoom Out

The cursor becomes a Zoom Out cursor when positioned over the preview area. When you use the Zoom Out cursor, you can select a point on the image within the preview area and decrease its size down to 12.5% of the original.

Hand

The cursor becomes a Hand cursor when positioned over the preview area. If the entire image is not displayed within the preview area, you can use the Hand cursor to scroll the image in any desired direction.

Check Mark

Set

Checks the selected image to On.

Tip:
When the check box in the lower right of the thumbnail is checked, its status is referred to as being checked On. In step 2. Save, you can save/convert only those images whose check mark has been selected (checked to On).

Remove

Removes check marks from the selected images.

Development Conditions

Copy

Copies the development conditions (all set values for the image quality adjustment parameters) of the selected images.

Paste

Pastes the copied development conditions (all set values for the image quality adjustment parameters) to the selected images.

Shot Settings

Restores the development conditions of the selected images (all set values for the image quality adjustment parameters) to the original quality adjustment values (shot settings) of the RAW image(s).

Load...

Loads the development conditions file (*.dvp), and applies it to the selected images.

Save...

Saves the development conditions (all set values for the image quality adjustment parameters) of the selected images in a development conditions file (*.dvp).

My Colors

In RAW Image Task, you can change specific colors in an image to your preferred color combination. The function that sets and saves a selected color to a preferred color combination is called My Color.

You can apply My Color to only RAW images taken with a PowerShot camera. Take note that you cannot apply My Color to RAW images taken with an EOS Digital camera.

Create and Add My Color

Starts the Create My Color Wizard. Refer to the explanation given on the Create My Color Wizard screen for information on creating and adding My Colors.

Tip:
The My Colors that have been created and added in the Create My Color Wizard are listed in the Photo Effect box of the Image Quality Adjustment window. You can select a My Color from this list, and apply the color combination to the RAW image.

Before starting the Create My Color Wizard, you must prepare both the source image (original image) and the image (target image) whose color combination you edited in photo retouching software.

The vertical and horizontal sizes of the original and target images must be the same.

The original and target images must both be saved in TIFFs, JPEGs, or BMPs. TIFFs must also use uncompressed 8 bit data for each color.

My Colors limits the amount of conversion so as not to break the image when My Colors are applied. As a result, when a My Color is applied to the original image, its effects may not match those of the target image. The effect created by applying a new My Color to the original image can be viewed in Preview My Color Applied to the Image. Check the result of the application before adding My Color.

Edit Photo Effect List Box

Opens the Edit Photo Effect List Box dialog box.

In the Edit Photo Effect List Box dialog box, you can make the following changes to the My Colors listed in the Photo Effect box.

  • Edit the name of the selected My Color.

  • Edit the comment information of the selected My Color.

  • Delete the selected My Color.

Tip:
The deleted My Color is completely removed from the computer you are using. My Colors are created or added using the Create and Add My Color menu.


View Menu

Preview Display Size

You can specify the preview display size from 12.5-800%.

When Fit to Window is specified, the image fills the whole of the Preview window. When 100% is specified, pixels are displayed at a one-to-one ratio.

Thumbnail Display Size

80 x 80

A 80 x 80 pixel thumbnail displays in the thumbnail display area.

160 x 160

A 160 x 160 pixel thumbnail displays in the thumbnail display area.

Thumbnail Display Position

Display left

The thumbnail list displays on the left side of the main window.

Display at bottom

The thumbnail list displays at the bottom of the main window.

Show (Hide) Navigator

Shows and hides the Navigator window.

In the Navigator window, if the entire image does not fit into the preview area, the section of the image being displayed is shown framed in red, and you can change the area that is displayed by moving this red frame.

Show (Hide) Histogram

Shows and hides the Histogram window.

A histogram of the image shown in the preview area is displayed in the Histogram window. A brightness histogram is displayed on the Y tab, and histograms for the RGB (Red, Green, Blue) channels are arranged and displayed on the RGB tab.

Show (Hide) Image Quality Adjustment Window

Shows and hides the Image Quality Adjustment window.

Show (Hide) Image Properties Window

Shows and hides the Image Properties window.

The following information about the image shown in the preview area is displayed in the Image Properties window:

  • File Name

  • File Size

  • Image Size

  • Image Type

  • File Path

  • Comment (editable)

  • Shot Information (shutter speed, aperture value, focal length, etc.)

Show (Hide) Shooting Information

Shows and hides the Shooting Information.

The following information about the image shown in the preview area is displayed in the Shooting Information:

  • Shooting Mode

  • Tv (Shutter Speed)

  • Av (Aperture Value)

  • Exposure Compensation

  • ISO Speed

  • Focal Length

  • White Balance

Show (Hide) Sub Windows

Shows and hides sub windows such as Navigator, Histogram, Image Quality Adjustment and Image Properties.


Help Menu

RAW Image Task Help...

Displays this help.

About...

Displays the version information of RAW Image Task.